.c-wiki {
  line-height: 1.6 !important;
}
.c-wiki p {
  margin: 0 0 16px 0 !important;
}
.c-wiki ul {
  list-style-type: disc;
  margin: 0 0 16px 0;
}
.c-wiki ol {
  margin: 0 0 16px 0;
}
.c-wiki li {
  list-style-type: disc;
  margin: 0 0 16px 20px;
}
.c-wiki h1,h2,h3,h4,h5 {
  margin-bottom: 8px;
}

.c-wiki img {
	max-width: 100%;
}